import { component$, useStylesScoped$ } from '@builder.io/qwik'

import styles from './bot.css?inline'

export const BotLogo = component$(() => {
    useStylesScoped$(styles)
    return (
        <div class={'logo'}>
            <img
                width="40"
                height="40"
                src="data:image/png;base64,[encoded data, 12008 characters]"
                alt=""
            />
            <h1>Chatbot</h1>
        </div>
    )
})
